National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Contains Software Flaws (CVE)
  • CPE Product Version: cpe:/a:sharetronix:sharetronix:3.3
There are 2 matching records.
Vuln ID Summary CVSS Severity
CVE-2014-3415

SQL injection vulnerability in Sharetronix before 3.4 allows remote authenticated users to execute arbitrary SQL commands via the invite_users[] parameter to the /invite page for a group.

Published: May 29, 2014; 10:19:08 AM -04:00
    V2: 6.5 MEDIUM
CVE-2014-3414

Cross-site request forgery (CSRF) vulnerability in Sharetronix before 3.4 allows remote attackers to hijack the authentication of administrators for requests that add administrative privileges to a user via the admin parameter to admin/administrators.

Published: May 29, 2014; 10:19:08 AM -04:00
    V2: 6.8 MEDIUM